#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.2
visibility:           public
id:                   crypton-connection-0.3.2-7zM4IcaKLoRCFoc7oNF5yp
key:                  crypton-connection-0.3.2-7zM4IcaKLoRCFoc7oNF5yp
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  03e4583b481e143f0817eafb967c9e47
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-connection-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.2-7zM4IcaKLoRCFoc7oNF5yp
depends:
    base-4.15.1.0 basement-0.0.16-Klm23hGhb6c6Td2Q8VURcD
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-x509-1.7.6-3roy8TkgwgT5tTsesrSUgz
    crypton-x509-store-1.6.9-ABVtvjWcxG7Lui7qqggESW
    crypton-x509-system-1.6.7-7nOcV2h6cA967RDf5mTgv3
    crypton-x509-validation-1.6.12-E4yIDY3lZuW8kETW2JdDkI
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    socks-0.6.1-87IjgcuWWVu4iIpfYWbfFV tls-1.8.0-7UILOWvGHHzC7HZ7n1qTVa

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

